from setuptools import setup, find_packages

setup(name="uds",
      version="0.1",
      description='eROSITA UDS field analysis',
      author='Roman Krivonos',
      author_email='krivonos@cosmos.ru',
      url='https://www.srg.cosmos.ru',
      packages=find_packages())
